.boutique {
    padding: 2rem;
    background: #fff;
}

.boutique h6 strong {
    display: flex;
    gap: 10px;
}

.boutiq li {
    list-style-type: none;
}

.boutiq li a {
    display: block;
    border-bottom: 1px solid #ccc;
    padding: 1rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.boutiq li a span:nth-child(2) img {
    width: 15px;
}

.boutiq li a span:nth-child(1) {
    display: flex;
    align-items: center;
    gap: 10px;
}

@media(max-width:575px) {
    .boutique {
        padding: 0;
        margin: 1rem auto;
    }
}